local fn = _gn(0x15D3A79D4E44B913)
--- TASK_FOLLOW_NAV_MESH_TO_COORD
-- @param ped :
-- @param x :
-- @param y :
-- @param z :
-- @param speed :
-- @param timeout :
-- @param stoppingRange :
-- @param persistFollowing :
-- @param unk :
function Global.TaskFollowNavMeshToCoord(ped, x, y, z, speed, timeout, stoppingRange, persistFollowing, unk)
	return _in2(fn, ped, x, y, z, speed, timeout, stoppingRange, persistFollowing, unk)
end
